; 20240623_184919 - 110-Pirka Menoko II - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-110_n_textures\wet\banner_rally_hokkaido.dds	damp\banner_rally_hokkaido.dds
track-110_n_textures\damp\banner_stand_test_back.dds	track-53_n_textures\damp\banner_stand_test_back.dds
track-110_n_textures\damp\chair 01.dds	track-53_n_textures\damp\chair 01.dds
track-110_n_textures\damp\fence01.dds	track-53_n_textures\damp\fence01.dds
track-110_n_textures\damp\ho_superbowl_1.dds	track-53_n_textures\damp\ho_superbowl_1.dds
track-110_n_textures\damp\ho_superbowl_2.dds	track-53_n_textures\damp\ho_superbowl_2.dds
track-110_n_textures\damp\ho_superbowl_3.tga_0.dds	track-53_n_textures\damp\ho_superbowl_3.tga_0.dds
track-110_n_textures\damp\ho_superbowl_4.dds	track-53_n_textures\damp\ho_superbowl_4.dds
track-110_n_textures\damp\ho_superbowl_5.dds	track-53_n_textures\damp\ho_superbowl_5.dds
track-110_n_textures\damp\ho_superbowl_7.dds	track-53_n_textures\damp\ho_superbowl_7.dds
track-110_n_textures\damp\ho_superbowl_8.dds	track-53_n_textures\damp\ho_superbowl_8.dds
track-110_n_textures\damp\ho_water.dds	track-53_n_textures\damp\ho_water.dds
track-110_n_textures\damp\ho_waterspec.dds	track-53_n_textures\damp\ho_waterspec.dds
track-110_n_textures\damp\new\ho_ground01_b.dds	track-53_n_textures\damp\new\ho_ground01_b.dds
track-110_n_textures\damp\new\ho_ground03_a.dds	track-53_n_textures\damp\new\ho_ground03_a.dds
track-110_n_textures\damp\new\ho_road_01_curve.dds	track-53_n_textures\damp\new\ho_road_01_curve.dds
track-110_n_textures\damp\new\ho_road01_a.dds	track-53_n_textures\damp\new\ho_road01_a.dds
track-110_n_textures\damp\new\ho_roadside03_d.dds	track-53_n_textures\damp\new\ho_roadside03_d.dds
track-110_n_textures\damp\new\ho_waterspec.dds	track-53_n_textures\damp\new\ho_waterspec.dds
track-110_n_textures\damp\new\specular.dds	track-53_n_textures\damp\new\specular.dds
track-110_n_textures\damp\new\tracktextureplateopaque.dds	track-53_n_textures\damp\new\tracktextureplateopaque.dds
track-110_n_textures\damp\normal\ho_road_01_curve.dds	track-53_n_textures\damp\normal\ho_road_01_curve.dds
track-110_n_textures\damp\normal\ho_road01_a.dds	track-53_n_textures\damp\normal\ho_road01_a.dds
track-110_n_textures\damp\normal\tracktextureplateopaque.dds	track-53_n_textures\damp\normal\tracktextureplateopaque.dds
track-110_n_textures\damp\objecttextureplateopaque.dds	track-53_n_textures\damp\objecttextureplateopaque.dds
track-110_n_textures\damp\objecttextureplatetransparent.dds	track-53_n_textures\damp\objecttextureplatetransparent.dds
track-110_n_textures\damp\rallytriangle_red.tga_0.dds	track-53_n_textures\damp\rallytriangle_red.tga_0.dds
track-110_n_textures\damp\signs_rally.tga_0.dds	track-53_n_textures\damp\signs_rally.tga_0.dds
track-110_n_textures\damp\start_clock_digits_placeholder.dds	track-53_n_textures\damp\start_clock_digits_placeholder.dds
track-110_n_textures\damp\start_clock_greenlight_on.dds	track-53_n_textures\damp\start_clock_greenlight_on.dds
track-110_n_textures\damp\start_clock_redlight_on.dds	track-53_n_textures\damp\start_clock_redlight_on.dds
track-110_n_textures\damp\start_clock.tga_0.dds	track-53_n_textures\damp\start_clock.tga_0.dds
track-110_n_textures\damp\worn\ho_road_01_curve.dds	track-53_n_textures\damp\worn\ho_road_01_curve.dds
track-110_n_textures\damp\worn\ho_road01_a.dds	track-53_n_textures\damp\worn\ho_road01_a.dds
track-110_n_textures\damp\worn\tracktextureplateopaque.dds	track-53_n_textures\damp\worn\tracktextureplateopaque.dds
track-110_n_textures\dry\objecttextureplatetransparent.dds	track-53_n_textures\dry\objecttextureplatetransparent.dds
track-110_n_textures\wet\ho_superbowl_1.dds	track-53_n_textures\wet\ho_superbowl_1.dds
track-110_n_textures\wet\ho_superbowl_2.dds	track-53_n_textures\wet\ho_superbowl_2.dds
track-110_n_textures\wet\ho_superbowl_3.tga_0.dds	track-53_n_textures\wet\ho_superbowl_3.tga_0.dds
track-110_n_textures\wet\ho_superbowl_4.dds	track-53_n_textures\wet\ho_superbowl_4.dds
track-110_n_textures\wet\ho_superbowl_5.dds	track-53_n_textures\wet\ho_superbowl_5.dds
track-110_n_textures\wet\ho_superbowl_7.dds	track-53_n_textures\wet\ho_superbowl_7.dds
track-110_n_textures\wet\ho_superbowl_8.dds	track-53_n_textures\wet\ho_superbowl_8.dds
track-110_n_textures\wet\new\ho_ground01_b.dds	track-53_n_textures\wet\new\ho_ground01_b.dds
track-110_n_textures\wet\new\ho_ground03_a.dds	track-53_n_textures\wet\new\ho_ground03_a.dds
track-110_n_textures\wet\new\ho_road_01_curve.dds	track-53_n_textures\wet\new\ho_road_01_curve.dds
track-110_n_textures\wet\new\ho_road01_a.dds	track-53_n_textures\wet\new\ho_road01_a.dds
track-110_n_textures\wet\new\ho_roadside03_d.dds	track-53_n_textures\wet\new\ho_roadside03_d.dds
track-110_n_textures\wet\new\specular.dds	track-53_n_textures\wet\new\specular.dds
track-110_n_textures\wet\new\tracktextureplateopaque.dds	track-53_n_textures\wet\new\tracktextureplateopaque.dds
track-110_n_textures\wet\normal\ho_road_01_curve.dds	track-53_n_textures\wet\normal\ho_road_01_curve.dds
track-110_n_textures\wet\normal\ho_road01_a.dds	track-53_n_textures\wet\normal\ho_road01_a.dds
track-110_n_textures\wet\normal\tracktextureplateopaque.dds	track-53_n_textures\wet\normal\tracktextureplateopaque.dds
track-110_n_textures\wet\objecttextureplateopaque.dds	track-53_n_textures\wet\objecttextureplateopaque.dds
track-110_n_textures\wet\objecttextureplatetransparent.dds	track-53_n_textures\wet\objecttextureplatetransparent.dds
track-110_n_textures\wet\worn\ho_road_01_curve.dds	track-53_n_textures\wet\worn\ho_road_01_curve.dds
track-110_n_textures\wet\worn\ho_road01_a.dds	track-53_n_textures\wet\worn\ho_road01_a.dds
track-110_n_textures\wet\worn\tracktextureplateopaque.dds	track-53_n_textures\wet\worn\tracktextureplateopaque.dds
